local fn = _gn(0xE8EAFF7B41EDD291)
--- item: value returned from 0x2E1CDC1FF3B8473E
-- soundSet: HUD_SHOP_SOUNDSET, COMPANIONS_ROBBERIES_SOUNDSET
function Global.PlaySoundFromItem(item, soundSet, p2)
	return _in2(fn, _ch(item), _ch(soundSet), p2)
end
